Subject: [OPSEC] TSVWG: 3rd WGLC (limited-scope): draft-ietf-tsvwg-transport-encrypt-15, closes 29 June 2020

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 16 Jun 2020 11:56:59 +0100

I'm sorry for this additional email, I have presented this within OPSEC 
when looking for material, and received great feedback. I am now trying 
to reach-out again to the people who contributed to our thinking behind 
the TSVWG transport encryption draft.

https://datatracker.ietf.org/doc/draft-ietf-tsvwg-transport-encrypt/

The document has now completed a WGLC as INFO based on the content being 
ready. But, some people have asserted the document should not be 
published, because they did not see support for publishing this type of 
document. So, I wanted to check-in whether people think a document on 
this topic should be published by TSVWG?

If you're able to comment to TSVWG (or tell us what we got wrong), we'd 
appreciate your inputs.

Gorry